Subject: Re: git-status -- trying to understand all possible states

From: Matthieu Moy <[email-masked]>
Date: Wed, 02 Apr 2014 10:31:45 +0200

Jonathan Nieder <[email-masked]> writes:

>  - Please use --porcelain (implied by -z in the absence of another
>    format option) instead of --short.  --short is meant to be human
>    readable and details of the output might change some day.

It already does: part of the output may be translated to non-english.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/